Subject: Ticket Assigned - need escalation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 30 Mar 2021 10:06:05 +0000

Hi Mohammad shafeeque,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need escalation usman                    Bot:  Hi again! Bot:  Please enter your name Customer:  usman Bot:  Hi Usman ,what do you need help with? Customer:  Refund queries Bot:  Please choose your location Customer:  Saudi Arabia Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by SADAD or cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.   Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by SADAD - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Please note, it will take longer for us to receive and process your returns during this period. This may delay your refund as well. For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            01:51 PM, 30th Mar                     usman                    okay           01:52 PM, 30th Mar                   Mohammad                    Hi Usman, Good afternoon,thank you for contacting us. I'm Shafeeque .I will be happy to help you.            01:52 PM, 30th Mar                     usman                    hello           01:52 PM, 30th Mar                     usman                    my order id is 6278682275           01:52 PM, 30th Mar                     usman                    my order didnt arrive to me due to some issue with the courier company           01:52 PM, 30th Mar                     usman                    and max said my amount will be returned           01:52 PM, 30th Mar                     usman                    and refunded           01:53 PM, 30th Mar                     usman                    but still now i didnt get my refunded amount on my bank account           01:53 PM, 30th Mar                   Mohammad                   May I request you to be on hold while I retrieve those information for you           01:53 PM, 30th Mar                     usman                    okay           01:54 PM, 30th Mar                   Mohammad                   Thank you for holding up           01:55 PM, 30th Mar                   Mohammad                   As I can see your order is returned as courier did not receive any response from you on 966568061029 , the amount will be refunded within 4-15 business days           01:55 PM, 30th Mar                     usman                    its already been so long           01:55 PM, 30th Mar                     usman                    10 to 12 days already           01:55 PM, 30th Mar                   Mohammad                   the order is returned on 29/03/2021 and will be refunded within 4-15 business days           01:57 PM, 30th Mar                     usman                    no not on 29           01:58 PM, 30th Mar                     usman                    its been 1 week           01:58 PM, 30th Mar                     usman                    7 days before its already showing to my history returned           01:58 PM, 30th Mar                   Mohammad                   As per record courier has returned the items on 29/03/2021 and now quality check is going on           02:00 PM, 30th Mar                   Mohammad                   will be refunded soon           02:01 PM, 30th Mar                     usman                    what quality check           02:01 PM, 30th Mar                     usman                    from 1 week its already showing to me           02:01 PM, 30th Mar                     usman                    items are returned           02:01 PM, 30th Mar                     usman                    i must do complaint to ministry commerce now           02:01 PM, 30th Mar                     usman                    firstly my items didnt get to me           02:01 PM, 30th Mar                     usman                    after 15 days max said that u had courier issue not from my side           02:02 PM, 30th Mar                     usman                    and now there is an issue with refunding just amount\           02:02 PM, 30th Mar                   Mohammad                   quality check is going on weather courier has returned the the correct the items or not ?           02:02 PM, 30th Mar                     usman                    so this courier check has no link with my refund           02:03 PM, 30th Mar                     usman                    so why my refund is delayed now?           02:03 PM, 30th Mar                   Mohammad                   we will try our best to get it refunded on priority           02:03 PM, 30th Mar                     usman                    how long will it take now?           02:04 PM, 30th Mar                   Mohammad                   It will take 2- 14 business days           02:04 PM, 30th Mar                     usman                    oky           02:05 PM, 30th Mar                   Mohammad                   Is there anything else that i can assist you with ?           02:05 PM, 30th Mar                     usman                    no           02:05 PM, 30th Mar                   Mohammad                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           02:05 PM, 30th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2325799